Subject: Roof sails
From: Nic Preston <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Office Channel Blinds <[email-masked]>
Date: Wed, 10 Jul 2024 15:30:58 +0000

Good afternoon Evelyn,

Please accept my most sincere apologies for the delay to this information. From visiting your conservatory untill now I have been chasing my tail, compounded with the method in which our sail manufacturer provides prices has changed (for the worse in my opinion). It has taken a while for me to get used to the change and, I'm honestly not impressed with the new method.

We are now expected to 'pre-qualify' each potential customer using an age-old spreadsheet before they will consider drawing and designing a roof layout. Once I have transposed the roof dimensions into the spreadsheet it returns a hideously basic plan view of three price points.

  1.
A starting cost based on minimal coverage with no overlapping edges of £3600.00.
  2.
An average cost with increased shade and aesthetics of £4300.00.
  3.
High end cost with maximum shade and aesthetic value of £5900.00.

The above numbers are purely to give you an idea of the potential expense. The designers will draw the roof for you and add sails based on one of the three levels for a charge of £100.00. This is deducted from the cost of any confirmed order but non-refundable should you decide not to purchase.

I have attached a screenshot of the spreadsheet showing the three costs and the related, very basic layout drawings it provides. If you would like me to pop by and explain them, please call Vicki in our office who will be happy to arrange an appointment for you on 01534484141.

Kind regards,

Nic